漏洞信息详情

LibreNMS 代码注入漏洞

  • CNNVD编号:CNNVD-201907-1772
  • 危害等级: 高危
  • CVE编号: CVE-2019-10666
  • 漏洞类型: 代码注入
  • 发布时间: 2019-07-15
  • 威胁类型:
  • 更新时间: 2019-09-16
  • 厂        商:
  • 漏洞来源:

漏洞简介

LibreNMS是一套基于PHP和MySQL的开源网络监控系统。该系统具有自定义警报、自动发现网络环境和自动更新等特点。

LibreNMS 1.47及之前版本中存在代码注入漏洞。该漏洞源于外部输入数据构造代码段的过程中,网络系统或产品未正确过滤其中的特殊元素。攻击者可利用该漏洞生成非法的代码段,修改网络系统或组件的预期的执行控制流。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.librenms.org

参考网址

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10666

来源:www.darkmatter.ae

链接:https://www.darkmatter.ae/xen1thlabs/librenms-limited-local-file-inclusion-via-directory-traversal-vulnerability-xl-19-020/

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多